Subject: RE: less-378-1 : ANSI escape sequences in perldoc output
From: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Jan 2003 09:22:17 +0100

I have searched the archive for the keywords 'less ansi', but the only 
information
I got back were the mails that we sent about this subject.

I also do not understand what a discussion about slashes and backslashes 
in
POSIX and Win32 paths has to do with ANSI escape sequences in formatted
visual output. That is where you sent me with the URL below. Since the 
above
search did not turn up any part the discussion below, I severely doubt 
that it will
help with my little problem.

Anybody else on this list who might have a clue ?

Jurgen

"[email-masked]" <lhall
Sent by: 
[email-masked]
01/10/2003 04:52 PM
Please respond to lhall

        To:     Jurgen Defurne/BRG/CE/PHILIPS@EMEA1
[email-masked]
        cc: 
        Subject:        RE: less-378-1 : ANSI escape sequences in perldoc output
        Classification: 

The email archives is your friend:

http://sources.redhat.com/ml/cygwin/2003-01/msg00211.html

Larry

Original Message:
-----------------
From:  [email-masked]
Date: Fri, 10 Jan 2003 15:53:29 +0100
To: [email-masked]
Subject: less-378-1 : ANSI escape sequences in perldoc output

Hello,

After upgrading to less 3.78-1, ANSI escape sequences are visible
in the output of perldoc. I do not have this problem with the 'man'
command.

I tried to have a look at perldoc itself, but I am not that fresh anymore.
Anyway, this is not priority stuff, maybe someone of you has a quick
clue.

Regards,

Jurgen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/